<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
* {
  box-sizing: border-box;
}
body{
    background-color: #eff0f3;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Lucida Sans", sans-serif;
}

.header {
  background-color:#eaddcf;
  color: #020826;
  padding: 15px;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color:#8c7851;
  color: #fffffe;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #eaddcf;
}
.menu li a{
   text-decoration: none;
   color: #fffffe;
}

.aside {
  background-color: #8c7851;
  padding: 15px;
  color: #fffffe;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #eaddcf;
  color: #020826;
  text-align: center;
  font-size: 12px;
  padding: 15px;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
</style>
</head>
<body>

<div class="header">
  <h1>MM3-Muhammad Fauzan Naufaldy-21102180</h1>
</div>

<div class="row">
  <div class="col-3 col-s-3 menu">
    <ul>
      <li><a href="inline_style.html">inline style</a></li>
      <li><a href="embedded_style.html">embedded style</a></li>
      <li><a href="external_style.html">external style</a></li>
      <li><a href="css_roundedCorner.html">css Rounded corner</a></li>
      <li><a href="css_borderImage.html">css Border Image</a></li>
      <li><a href="css_backgroundImage.html">css Background Image</a></li>
      <li><a href="css_colors.html">css Colors</a></li>
      <li><a href="css_colorsKeywords.html">css Colors Keywords</a></li>
      <li><a href="css_gradientColors.html">css Gradient</a></li>
      <li><a href="css_shadowsEffect.html">css Shadows Effect</a></li>
      <li><a href="css_boxShadow.html">css Box Shadow</a></li>
      <li><a href="css_textEffects.html">css Text Effects</a></li>
      <li><a href="css_2Dtransforms.html">css 2D Transforms</a></li>
      <li><a href="css_transisionProperty.html">css Transision Property</a></li>
      <li><a href="css_animation.html">css Animation</a></li>
      <li><a href="css_toolTips.html">css Tool Tips</a></li>
      <li><a href="css_flexBox.html">css Flexbox</a></li>
      <li><a href="css_boxSizing.html">css Box Sizing</a></li>
    </ul>
  </div>    

  <div class="col-6 col-s-9">
    <h1>Tugas Pertemuan 3</h1>
    <h2>Deskripsi Tugas</h2>
    <p style="color: #716040;">
      Tugas pada pertemuan 3 kali ini mahasiswa mengimplementasikan mata kuliah yang sudah diajarkan yaitu Fundamental CSS.
      Dimana mahasiswa mampu mengoperasikan visual studio code, gitlab dan juga hosting.Dengan pemanfaatan template dari w3schools serta mengimplementasikan css advance diharapakan mahasiswa mampu memahami serta mengerjakan tugas dengan baIk dan benar.
      Setelah selesai mengerjakan mahasiswa melakukan commit dan push ke dalam gitkab repository project.Kemudian upload kedalam hosting dan yang terakhir jangan lupa untuk mensubmite link gitlab dan hosting kedalam form yang ada di lms.
      Jangan sampai terlambat ya karena jika terlambat mengalami pengurangan sebesar 30 point.
      GOOD LUCK!</p>
  </div>

  <div class="col-3 col-s-12">
    <div class="aside">
      <h2>Tentang Saya</h2>
     <img src="image/Untitled.jpg" alt="foto diri" width="100%">
     <p>Hallo perkenalkan saya Muhammad Fauzan Naufaldy.
      sekarang saya berumur 20 tahun, dan saya sekarang berkuliah di Teknik Teknologi Telkom Purwokerto.
     </p>
      <h2>Hobi</h2>
      <p>Saya menyukai banyak hobi yaitu melakukan beladiri, bermain futsal, bermain badminton dll.</p>
    </div>
  </div>
</div>

<div class="footer">
  <p>Made By | Muhammad Fauzan Naufaldy</p>
</div>

</body>
</html>


